

#wp-admin-bar-new_draft,
#wp-admin-bar-revslider {
    display: none;
}

@media screen and (max-width: 1200px) {

nav.main_menu > ul > li > a {
    font-size: 16px;
    padding: 0 9px;
}

}

.projects_holder article .portfolio_description {
  padding-left: 25px;
  padding-right: 25px;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
background-color: #e31513;
}
.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  margin: 0 0 0.7em;
}

.q_logo a {
height: 120px !important;
margin-top: 20px;
}

.row-with-separator .ult-easy-separator-wrapper {
    padding-top: 8px;
}

.row-with-separator .full_section_inner {
    z-index: 101;
}

.service_table_inner li {
  border-bottom: 1px solid #ff0000;
}
.service_table_title_holder i {
  padding: 5px 0 0 0;
}

#back_to_top span {
background-color: #ff0000;
border: none;
}

@media screen and (max-width: 500px) {
    .q_logo a {
        height: 100px !important;
        margin-top: 15px;
    }
}

#left {
    width: 47%;
    margin-right: 6%;
    float: left;
}
 
#right {
    width: 47%;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
}
 
.clearfix {
    display:block;
}
.wpcf7 form.wpcf7-form p {
color: #e31513;
}

@media screen and (max-width: 500px) {
    h1 {
        font-size: 20px !important;
        display: inline-block;
        line-height: 30px;
    }

    h1 span {
        font-size: 20px !important;
        display: inline-block;
    }

    h2, h2 a {
        line-height: 40px;
    }

}
@media only screen and (max-width: 480px) {
    .title .subtitle {
        display: none;
    }
}

div[id^="bwg_container"] a {
cursor: initial !important;
}

.yellow-section .section_inner_margin {
    padding: 0 20px;
}

.yellow-section ul {
    display: table;
    margin: 0 auto;
    width: auto;
}

div#cboxLoadedContent {
    padding: 0px;
    max-width: 100%;
    height: auto !important;
}

img.cboxPhoto {
    max-width: 100%;
    height: auto !important;
}

.subtitle a {
    color: #e31513;
}

/*
===================================
	WooCommerce Single product
===================================
*/

.woocommerce .summary {
    margin-top: 30px;
}

.woocommerce-product-details__short-description {
    margin-bottom: 20px;
}

.woocommerce-product-details__short-description h2 {
    font-size: 21px;
    line-height: 29px;
    margin-bottom: 20px;
}

.woocommerce-variation-price {
    font-size: 26px;
    margin-bottom: 24px;
}

.woocommerce .product .variations label {
    font-family: 'Oswald', sans-serif;
    color: #000;
    font-size: 20px;
}

.woocommerce .product .variations select {
    padding: 8px 10px;
    vertical-align: super;
}

.woocommerce .single_add_to_cart_button {
    height: auto;
    padding: 12px 35px;
    line-height: 17px !important;
}

a.woocommerce-product-gallery__trigger {
    display: none !important;
}

.woocommerce-tabs {
    margin-left: -103.7%;
    width: 203.7%;
}

.woocommerce-tabs .wc-tabs {
    display: none;
}

.woocommerce-tabs .wc-tab {
    display: block !important;
}

.woocommerce div.woocommerce-tabs h2 {
    font-weight: 700;
    font-size: 20px;
    color: #242729;
}

/*
===================================
	WooCommerce Checkout
===================================
*/

.woocommerce-checkout #billing_country_field, .woocommerce-checkout #shipping_country_field {
    display: none;
}

.woocommerce form.checkout .col2-set p.form-row label {
    display: block;
}

#callnowbutton {
    z-index: 999 !important;
}

input[type="radio" i] {
    -webkit-appearance: none;
    background-color: #fff;
    width: 15px;
    height: 15px;
    border: 3px solid #fff;
}

input[type="radio" i]:checked {
    background-color: #e31513;
}

.woocommerce-checkout .woocommerce-message, 
.woocommerce-checkout .woocommerce-order-overview li:not(.order) {
    display: none;
}

.order-details-wrapper p {
    padding-bottom: 14px;
}